## ros-humble-ament-cmake-clang-tidy 0.12.7

=== debian/changelog ===
ros-humble-ament-cmake-clang-tidy (0.12.7-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 17 Jul 2023 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.12.6-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 25 Apr 2023 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.12.5-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 12 Jan 2023 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.12.4-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 09 May 2022 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.12.3-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 08 Apr 2022 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.12.2-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 28 Mar 2022 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.12.1-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 01 Mar 2022 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.12.0-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 18 Feb 2022 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.11.4-2jammy) jammy; urgency=high

  * Update forthcoming version in changelogs
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.11.3-2jammy) jammy; urgency=high

  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#340 <https://github.com/ament/ament_lint/issues/340>)
  * Improvements to ament_lint_clang_tidy. (#316 <https://github.com/ament/ament_lint/issues/316>)
  * Contributors: Audrow Nash, Steven! Ragnarök

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.11.2-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 18 Jun 2021 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.11.1-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 18 Jun 2021 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.11.0-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 18 Jun 2021 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.10.6-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 06 May 2021 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.10.5-2jammy) jammy; urgency=high

  * Remove Claire as a maintainer. (#312 <https://github.com/ament/ament_lint/issues/312>)
    * Remove Claire as a maintainer.
    * Remove dead email addresses.
    * Remove more dead email addresses.
    * Switch setup.py maintainer to Audrow.
  * Contributors: Chris Lalancette

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 14 Apr 2021 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.10.4-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 18 Mar 2021 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.10.3-2jammy) jammy; urgency=high

  * 0.10.3
  * add TIMEOUT argument to ament_cmake_clang_tidy (#298 <https://github.com/ament/ament_lint/issues/298>)
  * Contributors: Audrow Nash, M. Mei

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 03 Mar 2021 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.10.2-2jammy) jammy; urgency=high

  * Add Audrow as a maintainer (#294 <https://github.com/ament/ament_lint/issues/294>)
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 12 Feb 2021 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.10.1-2jammy) jammy; urgency=high

  * Fix documentation for ament_cmake_clang_tidy (#285 <https://github.com/ament/ament_lint/issues/285>)
  * Update maintainer (#274 <https://github.com/ament/ament_lint/issues/274>)
    * update maintainer
    * add authors
  * Contributors: Claire Wang, Tyler Weaver

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.10.0-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 18 Sep 2020 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.9.4-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 26 May 2020 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.9.3-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 18 May 2020 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.9.2-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 08 May 2020 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.9.1-2jammy) jammy; urgency=high

  * 0.9.0
  * Contributors: Chris Lalancette

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 10 Apr 2020 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.8.1-2jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 23 Oct 2019 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.8.0-2jammy) jammy; urgency=high

  * Fix append error
  * Contributors: John

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 17 Sep 2019 00:00:00 -0000

ros-humble-ament-cmake-clang-tidy (0.7.4-2jammy) jammy; urgency=high

  * Remove build failing whitespace (#162 <https://github.com/ament/ament_lint/issues/162>)
    * Remove whitespace from clang-format and clang-tidy
  * Add custom config file support (#159 <https://github.com/ament/ament_lint/issues/159>)
  * Add clang tidy to ament linters (#155 <https://github.com/ament/ament_lint/issues/155>)
    * Basic clang-lint functionality
    * Add clang tidy cmake dir

